Class | TkSpinbox::SpinCommand::ValidateArgs
In: | tk/lib/tk/spinbox.rb
Parent: | TkUtil::CallbackSubst

### Methods

ret_val

### Constants

KEY_TBL | = | [ [ ?d, ?s, :direction ], [ ?s, ?e, :current ], [ ?W, ?w, :widget ], nil
PROC_TBL | = | [ [ ?s, TkComm.method(:string) ], [ ?w, TkComm.method(:window) ], [ ?e, proc{|val| #enc = Tk.encoding enc = ((Tk.encoding)? Tk.encoding : Tk.encoding_system)

### Public Class methods

ret_val(val)

[Source]

    # File tk/lib/tk/spinbox.rb, line 43
          def self.ret_val(val)
            (val)? '1': '0'
          end

[Validate]